Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 12:25:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc judith frias                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  judith frias Bot:  Hi Judith Frias ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567613620            04:13 PM, 11th Jan                     judith frias                    Thanks           04:13 PM, 11th Jan                   محمد                   Hi Judith , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:13 PM, 11th Jan                     judith frias                    Hi           04:14 PM, 11th Jan                     judith frias                    I just want to follow the collection of the return item           04:14 PM, 11th Jan                     judith frias                    I already made a request of return but no one collecting the items. Its been a week now           04:15 PM, 11th Jan                   محمد                   Could you please share your order number so that I can assist you further?           04:17 PM, 11th Jan                     judith frias                    just a minute           04:18 PM, 11th Jan                     judith frias                    9521158298           04:20 PM, 11th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:20 PM, 11th Jan                     judith frias                    Ok           04:20 PM, 11th Jan                   محمد                   We sincerely apologize for any inconvenience caused,           04:21 PM, 11th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to collect the item asap           04:21 PM, 11th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           04:21 PM, 11th Jan                     judith frias                    Ok then. Please thank you           04:21 PM, 11th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           04:23 PM, 11th Jan                     judith frias                    No thanks. Please make sure to collect the items asap           04:24 PM, 11th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:24 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751624